Subject: [PATCH 01/15] watchdog: orion: Remove unneeded BRIDGE_CAUSE clear

From: [email-masked] (Ezequiel Garcia)
Date: Fri, 17 Jan 2014 12:48:03 -0300

Hi Jason,

On Tue, Oct 01, 2013 at 07:55:38AM -0400, Jason Cooper wrote:
[..]
> 
> Have you made any progress on this?  I know you've been working on other
> stuff lately, I just saw this series sitting on my stack and thought I'd
> poke you.
> 

Thanks for the ping! I think it's time to resurrect this... let me try
a few things and see if we can come up with something to solve this.
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com